
.para {
font-size:16px; 
text-align:left; 
font-weight:300;
}

.rebtn-hi {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #0c509f;
    border-radius: 2px;
    bottom: 5px;
    color: #0c509f !important;
    cursor: pointer;
    float: right;
    font-family: Verdana,sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding: 5px 5px 5px 7px;
    right: 0;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 1;
}

.rebtn-hi:hover,
.rebtn-hi:focus{
    background-color: #0c509f;
    border-color: #0c509f;
    color: #fff !important;
    text-decoration: none;
}

.t3-footnav,
.t3-footnav2 {
  border-bottom: 1px solid #999;
}
.t3-footnav .module-title,
.t3-footnav2 .module-title {
  font-size: 22px;
  padding-top: 20px;
}
.t3-footnav .t3-module,
.t3-footnav2 .t3-module {
  margin: 10px 0;
}
.t3-footnav ul,
.t3-footnav2 ul {
  padding: 20px 0;
  display: table;
  width: 100%;
}
.t3-footnav ul > li,
.t3-footnav2 ul > li {
  display: inline-block;
  padding: 0 25px;
}
.t3-footnav ul > li > a,
.t3-footnav2 ul > li > a {
  font-size: 22px;
  font-weight: 300;
  color: #fff;
}
.t3-footnav ul > li > a:hover,
.t3-footnav2 ul > li > a:hover,
.t3-footnav ul > li > a:focus,
.t3-footnav2 ul > li > a:focus {
  background: none;
  color: #ea5b51 !important;
}
@media (max-width: 767px) {
  .t3-footnav ul,
  .t3-footnav2 ul {
    text-align: center;
  }
  .t3-footnav ul li,
  .t3-footnav2 ul li {
    display: block;
  }
}
.t3-footnav2 {
  border-bottom: 0;
}

.t3-off-canvas ul.social-media-icons {
  margin: 0;
  text-align: left;
}
.t3-off-canvas ul.social-media-icons li {
  display: inline-block;
  margin: 0 4px;
}
.t3-off-canvas ul.social-media-icons li a {
  font-size: 20px;
}
.t3-off-canvas ul.social-media-icons li a i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  border: 0;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.t3-off-canvas ul.social-media-icons li a i:hover,
.t3-off-canvas ul.social-media-icons li a i:focus {
  background: none;
  color: #2a6496;
}

.responsive-images {
display:block;
margin-left:auto;
margin-right:auto;
}

.footer-images {
  text-align: center;
}

.footer-images ul li {
display:inline-block;
padding:5px;
margin-left:auto;
margin-right:auto;
}

.footer-images li.border {
border: 1px solid;
border-color: #ccc;
}

.footer-social {
  text-align: center;
  padding-bottom: 20px;
  padding-top:20px;
}
.footer-social span {
  padding: 35px 0;
  display: inline-block;
  font-size: 22px;
  font-weight: 300;
}
.footer-social span a {
  color: #ea5b51;
}
.footer-social span a:hover,
.footer-social span a:focus {
  color: #fff;
}
.footer-social-icons span {
  font-size: 38px;
  margin-right: 35px;
}
@media (max-width: 1199px) {
  .footer-social-icons span {
    font-size: 34px;
  }
}
@media (max-width: 1199px) {
  .footer-social-icons span {
    display: none;
  }
}
.footer-social-icons ul {
  font-size: 0;
  margin: 0;
  padding: 0;
  display: inline-block;
}
.footer-social-icons ul li {
  display: inline-block;
}
.footer-social-icons ul li a {
  color: #fff;
  border: 0px solid #ea5b51;
  display: inline-block;
  margin-right: 25px;
}
.footer-social-icons ul li a i {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 30px;
}
@media screen and (max-width: 1199px) {
  .footer-social-icons ul li a i {
    font-size: 25px;
  }
}
.footer-social-icons ul li:hover a,
.footer-social-icons ul li:focus a {
  color: #ea5b51;
}
@media (max-width: 1199px) {
  .footer-social-icons {
    text-align: center;
  }
}

.parallax-color .mn-parallax-background {
  background: rgba(234, 91, 81, 0.9);
}
.mn-parallax {
  padding: 0;
}
.mn-parallax > div {
  height: 530px;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat no-repeat;
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .mn-parallax > div {
    height: 500;
  }
}
@media screen and (max-width: 1040px) {
  .mn-parallax > div {
    background-attachment: scroll;
  }
}
.mn-parallax > div .container {
  height: 100%;
}
.mn-parallax-background {
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: relative;
}
@media screen and (max-width: 992px) {
  .mn-parallax-background {
    width: 100%;
  }
}
.mn-parallax-inner {
  color: #fff;
  position: relative;
  top: 50%;
  text-align: center;
  -webkit-transform: translateY(-51%);
  -ms-transform: translateY(-51%);
  transform: translateY(-51%);
}
.mn-parallax-inner .mn-parallax-title {
  text-align: center;
  margin-bottom: 20px;
}
.mn-parallax-inner .mn-parallax-title h2 {
  font-size: 48px;
  line-height: 45px;
  font-weight: 300;
  display: inline-block;
  margin-bottom: 0;
}
@media screen and (max-width: 991px) {
  .mn-parallax-inner .mn-parallax-title h2 {
    font-size: 29px;
  }
}
@media screen and (max-width: 767px) {
  .mn-parallax-inner .mn-parallax-title h2 {
    font-size: 25px;
    line-height: 40px;
  }
}
.mn-parallax-inner .mn-parallax-desc {
  text-align: center;
  margin-bottom: 40px;
}
.mn-parallax-inner .mn-parallax-desc p {
  font-size: 26px;
  line-height: 30px;
  font-weight: 200;
  max-width: 990px;
  display: inline-block;
}
@media screen and (max-width: 991px) {
  .mn-parallax-inner .mn-parallax-desc p {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  .mn-parallax-inner .mn-parallax-desc p {
    font-size: 16px;
    line-height: 25px;
  }
}

.mn-parallax-inner .mn-parallax-desc.desc-small {
  text-align: center;
  margin-bottom: 20px;
}
.mn-parallax-inner .mn-parallax-desc.desc-small p {
  font-size: 22px;
  line-height: 30px;
  font-weight: 200;
  max-width: 990px;
  display: inline-block;
}
@media screen and (max-width: 991px) {
  .mn-parallax-inner .mn-parallax-desc.desc-small p {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  .mn-parallax-inner .mn-parallax-desc.desc-small p {
    font-size: 16px;
    line-height: 25px;
  }
}
.mn-parallax-inner .mn-parallax-desc.desc-exsmall {
  text-align: center;
  margin-bottom: 40px;
}
.mn-parallax-inner .mn-parallax-desc.desc-exsmall p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 200;
  max-width: 990px;
  display: inline-block;
}
@media screen and (max-width: 991px) {
  .mn-parallax-inner .mn-parallax-desc.desc-exsmall p {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  .mn-parallax-inner .mn-parallax-desc.desc-exsmall p {
    font-size: 16px;
    line-height: 25px;
  }
}
.mn-parallax-inner .mn-parallax-btn {
  text-align: center;
  position: relative;
}
@media (max-width: 767px) {
  .mn-parallax-inner .mn-parallax-btn a {
    display: inline-block !important;
    margin: 0 5px 20px;
    width: auto;
    font-size: 17px;
    border-width: 2px;
  }
}
.mn-parallax-inner span.sepa {
  border-bottom: solid;
  width: 100px;
  max-width: 100px;
  display: inline-block;
  text-align: center;
  border-color: #fff;
  border-width: 2px;
  margin-bottom: 20px;
}
.mn-cookie {
  position: fixed;
  bottom: 35px;
  background: #272727;
  z-index: 999;
  right: 0;
  color: #fff;
  padding: 10px 25px;
  text-align: center;
  display: none;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  max-width: 800px;
  padding: 25px;
}
.mn-cookie .mn-cookie-inner {
  width: 60%;
  float: left;
  text-align: left;
  margin-top: 7px;
}
@media screen and (max-width: 500px) {
  .mn-cookie .mn-cookie-inner {
    width: 100%;
  }
}
.mn-cookie .cookie-btn {
  float: right;
  -webkit-appearance: none;
  background: #ea5b51;
  border: none;
  color: #fff !important;
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  font-weight: 700;
  height: auto;
  line-height: 25px;
  margin: 7px 5px 2px 2px;
  padding: 6px 16px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 100px;
}
@media screen and (max-width: 500px) {
  .mn-cookie .cookie-btn {
    float: none;
  }
}
.mn-cookie .cookie-btn:hover,
.mn-cookie .cookie-btn:focus {
  background: #fff !important;
  color: #ea5b51 !important;
}
.t3-wrapper .mnwall-columns #mnwall_iso_container_1 .mnwall-photo-link img {
  height: auto !important;
}

.mn-slider {
  height: 430px;
  text-align: center;
  margin-top: -1px;
}
@media (max-width: 480px) {
  .mn-slider {
    height: 430px;
  }
}
.mn-slider > div {
  height: 100%;
  padding-top: 20px;
  background-image: url("https://ik.imagekit.io/wsflvn81wdp/thevalley.PNG");
  background-repeat: no-repeat;
  background-position: center center;
}
.mn-slider img {
  max-width: 100%;
}
.mn-slider .slider-main-img {
  bottom: -245px;
  position: relative;
  max-width: 100%;
  z-index:99;
}
.mn-slider .slider-content {
  font-weight: 200;
  position:relative;
  z-index:99;
}
.mn-slider .slider-content .slider-title {
  color: #ea5b51;
  margin-bottom: 0;
  font-size: 45px;
}
@media (max-width: 1199px) {
  .mn-slider .slider-content .slider-title {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .mn-slider .slider-content .slider-title {
    font-size: 25px;
    display: none;
  }
}
.mn-slider .slider-content .slider-title-big {
  color: #fff;
  margin-bottom: 35px;
  font-size: 145px;
  line-height: 150px;
}
@media (max-width: 1199px) {
  .mn-slider .slider-content .slider-title-big {
    font-size: 100px;
    line-height: 100px;
  }
}
@media (max-width: 767px) {
  .mn-slider .slider-content .slider-title-big {
    font-size: 60px;
    margin-bottom: 15px;
    line-height: 60px;
  }
}
.mn-slider .slider-content .slider-desc {
  color: #fff;
  margin-bottom: 0;
  font-size: 48px;
}
@media (max-width: 1199px) {
  .mn-slider .slider-content .slider-desc {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .mn-slider .slider-content .slider-desc {
    font-size: 16px;
  }
}
.mn-slider .slider-content span.sepa {
  border-bottom: double;
  width: 100px;
  max-width: 100px;
  display: inline-block;
  text-align: center;
  border-color: #fff;
  border-width: 6px;
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  .mn-slider .slider-content span.sepa {
    margin-bottom: 15px;
  }
}

.mn-slider {
  
  
  
  
  
  
}
.mn-slider .camera_wrap {
  margin-bottom: 0 !important;
}
.mn-slider .camera_fakehover {
  min-height: 0 !important;
}
.mn-slider .camera_overlayer {
  background-color: rgba(55, 55, 55, 0.8);
}
.mn-slider .camera_wrap .camera_pag {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.mn-slider .camera_wrap .camera_pag .camera_pag_ul li {
  background: transparent;
  border: 1px solid #ea5b51;
}
.mn-slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
  background: #ea5b51;
}
.mn-slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
.mn-slider .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
  background: #ea5b51;
}
.mn-slider .camera_wrap .camera_pag .camera_pag_ul li > span {
  left: 3px;
  top: 3px;
}
.mn-slider .camera_loader {
  display: none !important;
}
@media (max-width: 992px) {
  .mn-slider .camera_prev,
  .mn-slider .camera_next,
  .mn-slider .camera_commands {
    bottom: 0;
    top: auto;
  }
}
.mn-slider .camera_next,
.mn-slider .camera_prev {
  width: 70px;
  height: 70px;
  background: rgba(234, 91, 81, 0.3) !important;
}
.mn-slider .camera_next span,
.mn-slider .camera_prev span {
  width: 70px;
  height: 70px;
  background: none !important;
}
.mn-slider .camera_next span i,
.mn-slider .camera_prev span i {
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 60px;
  text-align: center;
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mn-slider .camera_next:hover,
.mn-slider .camera_prev:hover,
.mn-slider .camera_next:focus,
.mn-slider .camera_prev:focus {
  background: rgba(234, 91, 81, 0.5) !important;
}
.mn-slider .camera_next:hover i,
.mn-slider .camera_prev:hover i,
.mn-slider .camera_next:focus i,
.mn-slider .camera_prev:focus i {
  color: #b3b3b3;
}
@media (max-width: 991px) {
  .mn-slider {
    
  }
  .mn-slider .camera_next,
  .mn-slider .camera_prev {
    width: 70px;
    height: 70px;
    background: none !important;
  }
  .mn-slider .camera_next span,
  .mn-slider .camera_prev span {
    width: 70px;
    height: 70px;
    background: none !important;
  }
  .mn-slider .camera_next span i,
  .mn-slider .camera_prev span i {
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 60px;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .mn-slider .camera_next:hover i,
  .mn-slider .camera_prev:hover i,
  .mn-slider .camera_next:focus i,
  .mn-slider .camera_prev:focus i {
    color: #b3b3b3;
  }
}
.mn-slider .camera_commands {
  background-color: rgba(234, 91, 81, 0.3) !important;
  right: 75px;
}
@media (max-width: 991px) {
  .mn-features {
    margin-bottom: 55px;
  }
}
.mn-features .mn-features-inner {
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.mn-features .mn-features-inner .mn-features-ico {
  color: #ea5b51;
  text-align: center;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.mn-features .mn-features-inner .mn-features-ico i {
  font-size: 100px;
}


.mn-features .mn-features-inner .mn-features-img {
  color: #ea5b51;
  text-align: center;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.mn-features .mn-features-inner .mn-features-title {
  padding-top: 10px;
}
.mn-features .mn-features-inner .mn-features-title a {
  font-size: 20px;
  font-weight: 300;
  color: #373737;
  line-height: 20px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
@media screen and (max-width: 992px) {
  .mn-features .mn-features-inner .mn-features-title a {
    font-size: 16px;
  }
}
.mn-features .mn-features-inner .mn-features-title a:hover,
.mn-features .mn-features-inner .mn-features-title a:focus {
  color: #373737;
}
.mn-features .mn-features-inner .mn-features-desc {
  font-size: 22px;
  line-height: 35px;
  padding: 25px;
  font-weight: 200;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  text-align: justify;
}
.mn-features .mn-features-inner .mn-features-desc p {
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
@media screen and (max-width: 767px) {
  .mn-features .mn-features-inner .mn-features-desc {
    font-size: 17px;
  }
}
.mn-features .mn-features-inner:hover,
.mn-features .mn-features-inner:focus {
  color: #373737;
}
.mn-features .mn-features-inner:hover .mn-features-ico,
.mn-features .mn-features-inner:focus .mn-features-ico {
  color: #373737;
}
.mn-features .mn-features-inner:hover .mn-features-title a,
.mn-features .mn-features-inner:focus .mn-features-title a {
  color: #373737;
}
.mn-features-btn a {
  margin-top: 25px;
}
.mn-team .mn-team-inner {
  margin-bottom: 30px;
  padding: 30px;
  border: 1px solid transparent;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mn-team .mn-team-inner .mn-team-img {
  margin-bottom: 20px;
}
.mn-team .mn-team-inner .mn-team-img img {
  max-width: 100%;
}
.mn-team .mn-team-inner .mn-team-title h3 {
  font-size: 24px;
}
.mn-team .mn-team-inner .mn-team-desc h3 {
  font-size: 24px;
  font-weight: 500;
}
.mn-team .mn-team-inner:hover,
.mn-team .mn-team-inner:focus {
  border: 1px solid #ea5b51;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mn-calendar {
  padding: 20px 0;
}
.mn-stats .mn-stats-inner:last-child {
  border: none;
}
.mn-stats .mn-stats-inner {
  border-bottom: 1px solid #EFEFEF;
  padding: 20px 0;
  font-size: 32px;
  color: #ea5b51;
  font-weight: 300;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mn-stats .mn-stats-inner .mn-stats-counter {
  min-width: 250px;
  display: inline-block;
}
.mn-stats .mn-stats-inner:hover,
.mn-stats .mn-stats-inner:focus {
  background-color: #ea5b51;
  color: #fff;
  padding: 20px 60px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mn-about .mn-about-tab {
  padding: 40px 60px;
  background: #fff;
  color: #373737;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mn-about .mn-about-tab .mn-about-title {
  font-size: 44px;
  font-weight: 400;
  margin-bottom: 25px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mn-about .mn-about-tab .mn-about-title i {
  visibility: hidden;
  width: 0;
}
.mn-about .mn-about-tab .mn-about-desc {
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
